.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.070224px;}
.ls8{letter-spacing:-0.063840px;}
.ls5{letter-spacing:-0.047880px;}
.ls13{letter-spacing:-0.031663px;}
.ls2{letter-spacing:-0.025217px;}
.ls1b{letter-spacing:-0.024775px;}
.ls16{letter-spacing:-0.022344px;}
.ls18{letter-spacing:-0.019152px;}
.ls14{letter-spacing:-0.018000px;}
.ls12{letter-spacing:-0.016032px;}
.ls17{letter-spacing:-0.012768px;}
.ls1{letter-spacing:-0.011160px;}
.lsb{letter-spacing:-0.008784px;}
.ls11{letter-spacing:-0.008016px;}
.lsd{letter-spacing:-0.004409px;}
.ls3{letter-spacing:-0.003511px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.003511px;}
.ls15{letter-spacing:0.006384px;}
.ls1c{letter-spacing:0.007920px;}
.lse{letter-spacing:0.008016px;}
.ls9{letter-spacing:0.009895px;}
.ls10{letter-spacing:0.012425px;}
.lsc{letter-spacing:0.013615px;}
.lsf{letter-spacing:0.052104px;}
.ls6{letter-spacing:0.182263px;}
.lsa{letter-spacing:0.248976px;}
.ls1a{letter-spacing:2.005992px;}
.ls19{letter-spacing:2.030767px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-5.222112px;}
.wse{word-spacing:-0.332664px;}
.wsf{word-spacing:-0.147895px;}
.ws10{word-spacing:-0.108216px;}
.wsd{word-spacing:-0.103807px;}
.ws1d{word-spacing:-0.093600px;}
.wsc{word-spacing:-0.092184px;}
.ws11{word-spacing:-0.088176px;}
.wsb{word-spacing:-0.084569px;}
.ws12{word-spacing:-0.080160px;}
.wsa{word-spacing:-0.070224px;}
.ws13{word-spacing:-0.064128px;}
.ws0{word-spacing:0.000000px;}
.ws15{word-spacing:0.006384px;}
.ws7{word-spacing:0.012768px;}
.ws19{word-spacing:0.025217px;}
.ws1b{word-spacing:0.032239px;}
.ws1a{word-spacing:0.035112px;}
.ws1{word-spacing:0.090000px;}
.ws14{word-spacing:0.097200px;}
.ws8{word-spacing:0.252168px;}
.ws1c{word-spacing:0.271728px;}
.ws2{word-spacing:0.277704px;}
.ws18{word-spacing:0.404808px;}
.ws5{word-spacing:17.769864px;}
.ws4{word-spacing:24.973889px;}
.ws3{word-spacing:35.530152px;}
.ws9{word-spacing:35.699009px;}
.ws16{word-spacing:57.047424px;}
.ws17{word-spacing:135.123744px;}
._0{margin-left:-35.175840px;}
._2{margin-left:-24.961440px;}
._4{margin-left:-17.747520px;}
._5{width:1.021440px;}
._7{width:42.461153px;}
._9{width:99.941520px;}
._1{width:110.443200px;}
._3{width:117.689040px;}
._8{width:134.769113px;}
._6{width:140.192640px;}
.fc1{color:rgb(51,51,51);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:19.920000px;}
.fs3{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs7{font-size:72.000000px;}
.fs6{font-size:79.920000px;}
.y0{bottom:0.000000px;}
.y1f{bottom:5.436078px;}
.y1e{bottom:19.774879px;}
.y1d{bottom:34.115304px;}
.y1c{bottom:46.580794px;}
.y1b{bottom:52.860908px;}
.y19{bottom:67.201333px;}
.y1a{bottom:73.480769px;}
.yb{bottom:110.593981px;}
.yc{bottom:110.596078px;}
.ya{bottom:124.934405px;}
.y18{bottom:124.934673px;}
.y9{bottom:139.274830px;}
.y8{bottom:153.708621px;}
.y7{bottom:168.049045px;}
.y6{bottom:182.389470px;}
.y5{bottom:196.823261px;}
.y4{bottom:211.163686px;}
.y3{bottom:226.253333px;}
.y2{bottom:243.873882px;}
.y17{bottom:293.917952px;}
.y16{bottom:313.038627px;}
.y15{bottom:332.065546px;}
.y14{bottom:351.092464px;}
.y13{bottom:370.119382px;}
.y12{bottom:389.146301px;}
.y11{bottom:408.173219px;}
.y10{bottom:427.105912px;}
.yf{bottom:446.132830px;}
.ye{bottom:465.159748px;}
.yd{bottom:484.467028px;}
.y23{bottom:516.333694px;}
.y22{bottom:1019.542668px;}
.y1{bottom:1107.460330px;}
.y21{bottom:1124.235465px;}
.y20{bottom:1160.134196px;}
.h8{height:14.550938px;}
.h5{height:21.274805px;}
.h4{height:23.316562px;}
.h2{height:26.296875px;}
.h3{height:26.713477px;}
.h6{height:29.277188px;}
.h1{height:31.992188px;}
.h7{height:32.082187px;}
.ha{height:52.593750px;}
.h9{height:58.379062px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:72.168627px;}
.x5{left:95.600000px;}
.x7{left:163.269804px;}
.x6{left:208.070588px;}
.x9{left:274.767209px;}
.xa{left:305.920000px;}
.x10{left:330.661805px;}
.xb{left:335.724706px;}
.xc{left:341.441961px;}
.xf{left:399.831563px;}
.x11{left:428.606667px;}
.xd{left:438.353668px;}
.xe{left:470.969623px;}
.x3{left:507.992172px;}
.x12{left:559.541192px;}
.x2{left:594.781930px;}
.x4{left:644.737631px;}
.x13{left:784.482144px;}
.x1{left:815.411577px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.059940pt;}
.ls8{letter-spacing:-0.054491pt;}
.ls5{letter-spacing:-0.040868pt;}
.ls13{letter-spacing:-0.027026pt;}
.ls2{letter-spacing:-0.021524pt;}
.ls1b{letter-spacing:-0.021147pt;}
.ls16{letter-spacing:-0.019072pt;}
.ls18{letter-spacing:-0.016347pt;}
.ls14{letter-spacing:-0.015364pt;}
.ls12{letter-spacing:-0.013684pt;}
.ls17{letter-spacing:-0.010898pt;}
.ls1{letter-spacing:-0.009526pt;}
.lsb{letter-spacing:-0.007498pt;}
.ls11{letter-spacing:-0.006842pt;}
.lsd{letter-spacing:-0.003763pt;}
.ls3{letter-spacing:-0.002997pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.002997pt;}
.ls15{letter-spacing:0.005449pt;}
.ls1c{letter-spacing:0.006760pt;}
.lse{letter-spacing:0.006842pt;}
.ls9{letter-spacing:0.008446pt;}
.ls10{letter-spacing:0.010605pt;}
.lsc{letter-spacing:0.011621pt;}
.lsf{letter-spacing:0.044474pt;}
.ls6{letter-spacing:0.155572pt;}
.lsa{letter-spacing:0.212515pt;}
.ls1a{letter-spacing:1.712227pt;}
.ls19{letter-spacing:1.733375pt;}
.ws6{word-spacing:-4.457368pt;}
.wse{word-spacing:-0.283948pt;}
.wsf{word-spacing:-0.126237pt;}
.ws10{word-spacing:-0.092368pt;}
.wsd{word-spacing:-0.088605pt;}
.ws1d{word-spacing:-0.079893pt;}
.wsc{word-spacing:-0.078684pt;}
.ws11{word-spacing:-0.075263pt;}
.wsb{word-spacing:-0.072184pt;}
.ws12{word-spacing:-0.068421pt;}
.wsa{word-spacing:-0.059940pt;}
.ws13{word-spacing:-0.054737pt;}
.ws0{word-spacing:0.000000pt;}
.ws15{word-spacing:0.005449pt;}
.ws7{word-spacing:0.010898pt;}
.ws19{word-spacing:0.021524pt;}
.ws1b{word-spacing:0.027518pt;}
.ws1a{word-spacing:0.029970pt;}
.ws1{word-spacing:0.076820pt;}
.ws14{word-spacing:0.082966pt;}
.ws8{word-spacing:0.215240pt;}
.ws1c{word-spacing:0.231935pt;}
.ws2{word-spacing:0.237036pt;}
.ws18{word-spacing:0.345526pt;}
.ws5{word-spacing:15.167583pt;}
.ws4{word-spacing:21.316625pt;}
.ws3{word-spacing:30.326992pt;}
.ws9{word-spacing:30.471120pt;}
.ws16{word-spacing:48.693199pt;}
.ws17{word-spacing:115.335748pt;}
._0{margin-left:-30.024566pt;}
._2{margin-left:-21.305999pt;}
._4{margin-left:-15.148511pt;}
._5{width:0.871857pt;}
._7{width:36.242992pt;}
._9{width:85.305733pt;}
._1{width:94.269510pt;}
._3{width:100.454243pt;}
._8{width:115.033050pt;}
._6{width:119.662337pt;}
.fs5{font-size:17.002845pt;}
.fs3{font-size:27.245523pt;}
.fs1{font-size:30.728033pt;}
.fs2{font-size:34.210544pt;}
.fs4{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fs7{font-size:61.456067pt;}
.fs6{font-size:68.216234pt;}
.y0{bottom:0.000000pt;}
.y1f{bottom:4.640000pt;}
.y1e{bottom:16.878977pt;}
.y1d{bottom:29.119339pt;}
.y1c{bottom:39.759339pt;}
.y1b{bottom:45.119771pt;}
.y19{bottom:57.360133pt;}
.y1a{bottom:62.719987pt;}
.yb{bottom:94.398209pt;}
.yc{bottom:94.400000pt;}
.ya{bottom:106.638572pt;}
.y18{bottom:106.638800pt;}
.y9{bottom:118.878934pt;}
.y8{bottom:131.198990pt;}
.y7{bottom:143.439353pt;}
.y6{bottom:155.679715pt;}
.y5{bottom:167.999771pt;}
.y4{bottom:180.240133pt;}
.y3{bottom:193.120000pt;}
.y2{bottom:208.160133pt;}
.y17{bottom:250.875574pt;}
.y16{bottom:267.196150pt;}
.y15{bottom:283.436700pt;}
.y14{bottom:299.677250pt;}
.y13{bottom:315.917799pt;}
.y12{bottom:332.158349pt;}
.y11{bottom:348.398898pt;}
.y10{bottom:364.559021pt;}
.yf{bottom:380.799570pt;}
.ye{bottom:397.040120pt;}
.yd{bottom:413.519973pt;}
.y23{bottom:440.719973pt;}
.y22{bottom:870.237256pt;}
.y1{bottom:945.279947pt;}
.y21{bottom:959.598472pt;}
.y20{bottom:990.240067pt;}
.h8{height:12.420047pt;}
.h5{height:18.159248pt;}
.h4{height:19.902003pt;}
.h2{height:22.445868pt;}
.h3{height:22.801461pt;}
.h6{height:24.989733pt;}
.h1{height:27.307139pt;}
.h7{height:27.383959pt;}
.ha{height:44.891736pt;}
.h9{height:49.829827pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:61.600000pt;}
.x5{left:81.600000pt;}
.x7{left:139.360000pt;}
.x6{left:177.600000pt;}
.x9{left:234.529333pt;}
.xa{left:261.120000pt;}
.x10{left:282.238528pt;}
.xb{left:286.560000pt;}
.xc{left:291.440000pt;}
.xf{left:341.278824pt;}
.x11{left:365.840000pt;}
.xd{left:374.159616pt;}
.xe{left:401.999176pt;}
.x3{left:433.600013pt;}
.x12{left:477.600013pt;}
.x2{left:507.679973pt;}
.x4{left:550.319987pt;}
.x13{left:669.599821pt;}
.x1{left:695.999840pt;}
}
